[Version]
Name=ТСН-2001 с учетом дополнений 1-43 (Мосгосэкспертиза)
Number=43.1
Date=27.07.2017 17:00:00
BaseCostDate=01.01.2000
Copyright=© ГАУ "Московская государственная экспертиза"
TypeNB=M
SubTypeNB=1
CategoryNB=4
RegionCode=77
RegionName=ТСН-2001 (МГЭ)
[Crypter]
IdBase=14003
IdDealer=1
TypeBase=3
Data0=B9TY90gOdsRDcm98nxWvmxV0/oNnqCq3l6xil25gaYJ=*Ag+jnl2c0qIZyT+XLZfMXWr8eBg27bDZSgKeEl2CL3a=*BsKloXy9lizOfOozNPJR9nJ/liXyFqfG45gnf0bX2cf=*Axn/vtk8yStafag+FTYYvH/q4kmUXvZrN7sAue34wh/=*CKVoOgJ6dC6eHwgr9zCnir1cNwe0WCG75kIlowCFkGe=*5N2aNEWCDU9kTz8cJDuHzB4favbridW
Data1=lPI3WcKFQOa==*CBmlO/d/KnxQsfBcH6AEfyEpHhMuVBEBtOW7Nx7GUX7=*A0jX/Q1dlFvpydCy4bOm/g8nrj4ehx5dUUNyRK9YPR5=*Auq/tDzmM6bPpqvQO0EUZsTTwJ+T1KwModUck/om3mE=*B2IwRX0dUixeOE5WqbZeQMnAPrRe82b5GC3d/m+2dIG=*CRFxowc4xOcl04v6zwc92nXfJ9fniPkSef4SLLjLyHX=*BxG3R6Trc9gjRuyK0
Data2=gFBxUwh0FxD+mLeHIv4TwMd5Yk=*AnE1PLXJqDFG6IlriKLPGopuZJE6hQ5//ggtNmMNdSc=*Bg7v1HcDwHwxJyzY9VnlDp7AgSGmU5GDXwpLwSDRDhv=*COtCdPuW0oAFuOrlnsP4TOWAeM6s/WPslEYgwCTVIu3=*
Crypting=1
MasterSUM=Az+vLbm/BSHOMJEdH0idjyy4w4vL6CtTjEXVjheEHqK=*AliU+nbeolhrFptQqJcugIORSjfpw+k1Ks5Hj7Y0T2E=*AmQ3o5JqddaSDY1rf5y3VMKoB8ZGSlJcUtVQuqa+rqS=*AyZ8jS/qZirN4Dy+TV9232F9p5+q52XfCxguDspnlgR=*AXtw+TOZwG8EuRurCtzuXJWTmjkLrLYBYrWZZ6xAjqZ=*Bv3XnfnN/4G7C4atOWYMqnh5wJy68vknRCeDWdiM4bW=*Ab3q1qDaC6Coz+UlbBlnpcmti4ixnVLabesKUR/Wd33=*AVv/Lmg1QZpC0V9YeLpQuDhLd81TX12vy4Mvl3Omwaq=*A15/lKGZB68/BgEUHM0WhP4R8kju7zgepKF7P4/FDXH=*BEo+YP487wnVqPEaWlwvFgAy7gs48kXcvISVtnu6AMG=*
